#!/bin/sh
echo 'name: uuagc-bootstrap
version: 0.9.40.2
id: uuagc-bootstrap-0.9.40.2-e8652b4f2b69db48742f317a8cfea00c

license: BSD3
copyright: Universiteit Utrecht
maintainer: Arie Middelkoop <ariem@cs.uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
synopsis: Attribute Grammar System of Universiteit Utrecht
description: Generates Haskell files from an attribute grammar specification
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules: UU.UUAGC.Bootstrap UU.UUAGC.BootstrapVersion
hidden-modules: Paths_uuagc_bootstrap Ag CommonTypes GrammarInfo
                HsTokenScanner Options PPUtil Parser Pretty Scanner
                SequentialComputation SequentialTypes TokenDef Version
                AbstractSyntax AbstractSyntaxDump Code CodeSyntax CodeSyntaxDump
                ConcreteSyntax DeclBlocks DefaultRules Desugar ErrorMessages
                Expression GenerateCode HsToken Interfaces InterfacesRules Order
                Patterns PrintCode PrintOcamlCode PrintVisitCode PrintErrorMessages
                SemHsTokens Transform ATermWrite ATermAbstractSyntax TfmToVisage
                Visage VisageSyntax VisagePatterns AG2AspectAG Macro RhsCheck
                ResolveLocals Knuth1 KennedyWarren KWOrder ExecutionPlan
                ExecutionPlan2Hs
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/uuagc-bootstrap-0.9.40.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/uuagc-bootstrap-0.9.40.2
              /usr/local/lib
hs-libraries: HSuuagc-bootstrap-0.9.40.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         ghc-prim-0.2.0.0-23f345e1ec26a64d5ebc768bd0b2a5d9
         haskell-src-exts-1.13.5-a60a31d89dddcba5e5a6390743c94aa5
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         uulib-0.9.15-9da1e8b856bfa8081dee347a88334517
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/uuagc-bootstrap-0.9.40.2/html/uuagc-bootstrap.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/uuagc-bootstrap-0.9.40.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
